<Data>
  <Series>
    <id>158221</id>
    <Actors>||</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2010-04-19</FirstAired>
    <Genre>|Sport|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>ESPN</Network>
    <NetworkID>
    </NetworkID>
    <Overview>The North American Poker Tour (NAPT) was a series of international poker tournaments held in North America. The NAPT included an associated television series broadcasting the final table of some of the tournaments.

The NAPT was started in 2010 by PokerStars, then the largest online poker cardroom in the world. The televised series aired on ESPN2 in the United States.

Players were able to enter the NAPT events by paying the entry fee or by playing online poker freeroll satellites on the PokerStars.net domain.</Overview>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>North American Poker Tour</SeriesName>
    <Status>Ended</Status>
    <added>2010-04-20 16:38:34</added>
    <addedBy>102841</addedBy>
    <banner>graphical/158221-g.jpg</banner>
    <fanart>
    </fanart>
    <lastupdated>1339416837</lastupdated>
    <poster>
    </poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>2100921</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian High Roller Shootout - Part 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2010-04-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Invitational $25,000 High Roller Bounty Shootout is unlike almost any tournament you've ever seen. It's a standard no-limit Texas Hold'em game, but with a couple of twists. First, it's a shootout event. That is, players have to win the equivalent of a $25,000 sit and go to even make it into the money. Not only that, but every player will have a $5,000 bounty on his head. Whoever knocks the player out gets the extra cash.

Oh, and just to make things a little more interesting...PokerStars is adding $100,000 to pay off whoever scores the most bounties.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314605</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2100931</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian High Roller Shootout - Part 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2010-04-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Invitational $25,000 High Roller Bounty Shootout is unlike almost any tournament you've ever seen. It's a standard no-limit Texas Hold'em game, but with a couple of twists. First, it's a shootout event. That is, players have to win the equivalent of a $25,000 sit and go to even make it into the money. Not only that, but every player will have a $5,000 bounty on his head. Whoever knocks the player out gets the extra cash.

Oh, and just to make things a little more interesting...PokerStars is adding $100,000 to pay off whoever scores the most bounties.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314610</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2100951</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian High Roller Shootout - Part 3</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2010-04-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Invitational $25,000 High Roller Bounty Shootout is unlike almost any tournament you've ever seen. It's a standard no-limit Texas Hold'em game, but with a couple of twists. First, it's a shootout event. That is, players have to win the equivalent of a $25,000 sit and go to even make it into the money. Not only that, but every player will have a $5,000 bounty on his head. Whoever knocks the player out gets the extra cash.

Oh, and just to make things a little more interesting...PokerStars is adding $100,000 to pay off whoever scores the most bounties.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314612</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2100961</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian Main Event</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2010-04-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Venetian Main Event - Final Table

Players Include:
Eric Blair
John Cernuto
Daniel Clemente
Thomas Fuller
Yunus Jamal
Tom Marchese
David Paredes
Sam Stein </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314071</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2100971</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Shootout - Part 1</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2010-05-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Invitational $25,000 High Roller Bounty Shootout is unlike almost any tournament you've ever seen. It's a standard no-limit Texas Hold'em game, but with a couple of twists. First, it's a shootout event. That is, players have to win the equivalent of a $25,000 sit and go to even make it into the money. Not only that, but every player will have a $5,000 bounty on his head. Whoever knocks the player out gets the extra cash.

Oh, and just to make things a little more interesting...PokerStars is adding $100,000 to pay off whoever scores the most bounties.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314619</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2100981</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Shootout - Part 2</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2010-05-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Invitational $25,000 High Roller Bounty Shootout is unlike almost any tournament you've ever seen. It's a standard no-limit Texas Hold'em game, but with a couple of twists. First, it's a shootout event. That is, players have to win the equivalent of a $25,000 sit and go to even make it into the money. Not only that, but every player will have a $5,000 bounty on his head. Whoever knocks the player out gets the extra cash.

Oh, and just to make things a little more interesting...PokerStars is adding $100,000 to pay off whoever scores the most bounties.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314621</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2100991</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Shootout - Part 3</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2010-05-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Invitational $25,000 High Roller Bounty Shootout is unlike almost any tournament you've ever seen. It's a standard no-limit Texas Hold'em game, but with a couple of twists. First, it's a shootout event. That is, players have to win the equivalent of a $25,000 sit and go to even make it into the money. Not only that, but every player will have a $5,000 bounty on his head. Whoever knocks the player out gets the extra cash.

Oh, and just to make things a little more interesting...PokerStars is adding $100,000 to pay off whoever scores the most bounties.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314626</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2101001</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Main Event</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2010-05-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mohegan Sun Main Event - Final Table

Players Include:
Jonathan Aguiar
Mike Beasly
Cliff Josephy
Alistar Melville
Derek Raymond
Scott Seiver
Vanessa Selbst
Micheal Woods</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314322</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2101021</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>PokerStars Caribbean Adventure - Part 1</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2010-05-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mohegan Sun Main Event - Final Table

Players Include:
Michiel Brummelhuis
Lisa Hamilton
Matthew Marafioti
Will Molson
Tobias Reinkemeier
William Reynolds
Dmitry Stelmak
Adolfo Vaeza</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1276314508</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>2101031</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>PokerStars Caribbean Adventure - Part 2</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2010-05-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1271807115</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>3291841</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pokerstars Caribbean Adventure - Main Event Final Table Part 1</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2010-12-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1292369502</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>3291851</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pokerstars Caribbean Adventure - Main Event Final Table Part 2</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2010-12-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1292369509</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>3444441</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Los Angeles High Roller Shootout - Part 1</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2010-12-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1294575094</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>3444451</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Los Angeles High Roller Shootout - Part 2</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>2010-12-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1294575070</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>3444471</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Los Angeles High Roller Shootout - Part 3</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>2010-12-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1294575187</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>3444481</id>
    <Combined_episodenumber>16</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Los Angeles Main Event Final Table</EpisodeName>
    <EpisodeNumber>16</EpisodeNumber>
    <FirstAired>2010-12-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Over 700 players bought in for $5,000 for this Pokerstars.net NAPT Los Angeles Main Event, now just 8 remain to battle it out for the last NAPT title of 2010. The final table is stacked with some of the toughest pros in the game, including Ahn-Van Nguyen, Michael Binger, Ray Henson and Joe Tehan. But perhaps the toughest of the bunch is EPT Champion Jason Mercier, who also happens to be second in chips. Mercier, who also claimed the 2010 NAPT Mohegan Bounty Shootout title, looks to cap off this inaugural NAPT season with another big score. But he and the rest of this talented table will have to get through the chip leader, Chris DeMaci, who is playing in his hometown. Up for grabs is the coveted NAPT trophy the 725,000 dollar top prize and title of champion! (Episode 1 of 1)</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416547</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342144</id>
    <Combined_episodenumber>17</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>PCA 2010 High Roller Episode 1</EpisodeName>
    <EpisodeNumber>17</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The PCA High Roller event began with a star studded field of 84, as some of pokerâ€™s highest rollers came to Atlantis on Paradise Island to test their mettle in one of the richest buy-in tournaments. The competition was fierce as this field was considered to be one of the toughest and most decorated ever at the PCA.
After three days of play, the final eight were set. A group that included top online pros William Reynolds and chip leader Tobias Reinkemeier, cash game specialist Lisa Hamilton, and last years runner up in this event Will Molson. Everyone is looking to make a name for themselves, grab the trophy, and over $576,000! (Episode 1 of 2).</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416824</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342145</id>
    <Combined_episodenumber>18</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>PCA 2010 High Roller Episode 2</EpisodeName>
    <EpisodeNumber>18</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The 2010 PCA High Roller event continues as five players remain in contention at Atlantis. An amateur, Adolfo Vaeza looks to pull off an upset, two-time WSOP final tablist, Michiel Brummelhuis, looks to make a run at the title, cash game specialist, Lisa Hamilton, hopes for her first open tournament win, an online pro, William Reynolds, seeks his first major victory, and the current chip leader Will Molson, wants redemption after falling just short last year.
This $25,000 buy-in event had a prize pool of $2 million dollars, with the top spot looking to pocket a whopping $576,000! (Episode 2 of 2).</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416814</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342146</id>
    <Combined_episodenumber>19</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Los Angeles - Bounty Shootout - Episode 1</EpisodeName>
    <EpisodeNumber>19</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>NAPT Los Angeles - Bounty Shootout, Flight A
Los Angeles, California and the Crystal Casino are home to the final stop of the inaugural season of the Pokerstars.net North American Poker Tour! The NAPT LA kicks off with a bounty shootout where 81 of the game's greats paid five thousand dollars to test their skill in this ultra competitive field.
The goal is to beat your table and collect bounty chips worth one thousand dollars each by eliminating the players at your table. In this episode we have 5 tables filled with poker luminaries like bracelet winners Michael 'The Grinder' Mizrachi and Eric Baldwin, PCA Champion Bertrand 'Elky" Grosspellier, NAPT Champions, Vanessa Selbst and Tom Marchese, World Series of Poker Europe Champion Annette Obrestad, and EPT Champion Vanessa Rousso who are joined by Hollywood stars Jennifer Tilly and Jason Alexander. All are looking to advance to the final table for a chance at the winner take all prize of nearly one hundred and thirty-five thousand dollars! (Episode 1 of 3)</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416585</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342147</id>
    <Combined_episodenumber>21</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Los Angeles - Bounty Shootout - Final Table</EpisodeName>
    <EpisodeNumber>21</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>81 of the games greats came out to test their mettle in this Pokerstars.net NAPT Los Angeles Bounty Shootout, an elite nine won their preliminary table and now take a seat at this winner take all final table. The final nine include, Michael 'The Grinder' Mizrachi who looks to keep his great year going, but he'll have to get past a bevy of the game's best, including 2009 'CardPlayer' Player of the year, Eric Baldwin, his good friend, Justin Young, Canadian Pro Pat Pezzin, WSOP and WPT winner David Williams and perhaps the hottest player on the planet Tom Marchese who is at his 10th major final table in 2010. They and the rest have a lot at stake, in addition to the winner take all top prize of nearly $135,000, the bounty title is still in play. Knock an opponent out and earn $1,000 dollars, the one with the most bounties wins a seat to the next NAPT bounty shootout. It's all on the line at this action packed Pokerstars.net NAPT LA Bounty Shootout Final Table! (Episode 3 of 3)</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416699</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342149</id>
    <Combined_episodenumber>22</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian - Bounty Shootout - Episode 1</EpisodeName>
    <EpisodeNumber>22</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The inaugural season of the North American Poker Tour makes its broadcast debut with a brand new format and one of the most exciting and unique events on the poker tour...the $25,000 High Roller Bounty Shootout! Forty Nine of the games most elite players came to the fabulous Venetian Hotel-Resort-Casino in Las Vegas to play in this winner-take-all event in which the Champion would receive nearly half a million dollars. And that's just where the fun begins.
In this format, everyone literally has a bounty on their head as each and every elimination is worth $5,000 and there is a $100,000 bounty bonus for the person who eliminates the most players. Plus this is a shootout, so only the winner from the opening round table advances to the final table (and pockets $75,000 along the way). The first of two opening rounds had huge stars like Barry Greenstein, Annie Duke, Joe Hachem, Greg Raymer, Vanessa Rousso, Antonio Esfandiari, Jennifer Tilly and more.
And at the featured table, John Duthie and Hoyt Corkins would find themselves seated with the Poker Brat himself...Phil Hellmuth. It was a day of poker unlike anyone has ever seen and you can watch the best of it during this first episode of the NAPT presented by PokerStars.net!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416986</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342151</id>
    <Combined_episodenumber>23</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian - Bounty Shootout - Episode 2</EpisodeName>
    <EpisodeNumber>23</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In this second episode of the NAPT High Roller Bounty Shootout, a new cast of characters came to the amazing Venetian Hotel-Resort-Casino in Las Vegas to play the opening round of this incredible event.
And on this day, champions came out in full force as a field of superstars included three WSOP Main Event winners. Chris Moneymaker helped create the poker boom in 2003 and hopes to kick off the NAPT with a bang. 2008 Champion Peter Eastgate was the youngest to ever win the Main Event...until Joe Cada stripped him of that title last year. All three champions were in action during this round, but at center stage was the undisputed people's champion...Daniel Negreanu.
At a feature table that also included WSOP bracelet winners John Hennigan and Phil Galfond, Negreanu would try to flex his poker muscle at this unique event he helped to create. Who will take the overall bounty lead? Who will make it to the final table for a chance to play for the nearly half a million dollar winner-take-all prize? These questions and a whole lot more will be answered as the opening round action comes to a close during this second hour of NAPT presented by PokerStars.net!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416973</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342152</id>
    <Combined_episodenumber>24</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Venetian - Bounty Shootout - Episode 3</EpisodeName>
    <EpisodeNumber>24</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The $25,000 NAPT High Roller Bounty Shootout comes to an exciting conclusion as a new champion will be crowned at this unique, winner-take-all final table! The preliminary rounds brought an elite field of some of poker's biggest names to the Venetian Hotel-Resort-Casino in Las Vegas, and the seven players who advanced to the Final Table are a talented and intriguing group.
Elder statesman Hoyt Corkins is looking to add another title to his extensive poker resume, while 2008 WSOP Main Event Champion Peter Eastgate hopes to add this prestigious title to his resume. And a group of young guns look to make their mark, including Scott Seiver, who knocked out every player at his preliminary table to take the overall bounty lead.
Everyone is playing for the nearly half a million dollar winner-take-all top prize, plus a $100,000 bounty bonus for the person who eliminates the most players. You won't want to miss any of the high-stakes action as we find out who will become the inaugural High Roller Bounty Shootout Champion in this third hour of the NAPT presented by PokerStars.net!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339416959</lastupdated>
    <seasonid>233871</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4119960</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>LA Bounty Shootout Part 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308767530</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4119961</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>LA Bounty Shootout Part 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308767536</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4119962</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>LA Bounty Shootout Part 3</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308767542</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4119963</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>LA Bounty Shootout Part 4</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308767546</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4119964</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Bounty Shootout Part 1</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308767583</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4119965</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Bounty Shootout Part 2</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308767588</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4120571</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Bounty Shootout Part 3</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1308907095</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4123978</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Main Event Part 1</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1309503693</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4123979</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mohegan Sun Main Event Part 2</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1309503708</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342140</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>PCA Bounty Shootout Flight B</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339402936</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
  <Episode>
    <id>4342141</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>PCA Bounty Shootout Final Table</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1339403000</lastupdated>
    <seasonid>468272</seasonid>
    <seriesid>158221</seriesid>
  </Episode>
</Data>